3 Replies Latest reply on May 22, 2017 12:09 AM by user_78878863

    PSoC creator 3.3 or 4.0 build EZ-PD CCGx SDK 3.0.1 error

    grace.lai_2328436

      Hi Sir,

         

      I used PSoC creator 3.3 or 4.0 build CYPD2122-24LQXI_mobile/CYPD2122-24LQXI_notebook/CYPD2134-24LQXI_power_adapter have error happen.  as insert picture.

         

      Please help me to solve this issue, Thanks a lot !!!